@charset "utf-8";
html,body{height: 100%;}
html{height:100%;font-size:100px;font-weight:normal;}
h1,h2,h3,h4,h5,h6,p{font-weight:normal;}
  [v-cloak] {  display: none;}
  
/* 新闻展示页*/
body {max-width:800px;padding: 0; margin: 0 auto; font-family: arial,"Microsoft Yahei", STHeiti, MingLiu; color: #333; }
.ui-header {width: 100%; border-bottom: 0.01rem solid #e4e4e4;margin: 0 auto; background:#C11B1B;max-width:800px;  height: 0.9rem;position: fixed;top: 0px;z-index: 99;}
.ui-header .logo { color: #CB0E11; height: 0.9rem; }
.ui-header .logo div{margin-left: 30%;}
.ui-header .logo .logoPic {margin-bottom: 0.1rem;padding-left: 0.05rem;}
.ui-header-positive a, .ui-header-positive a:active, .ui-header-positive i, .ui-footer-positive a, .ui-footer-positive a:active, .ui-footer-positive i { color: #00a5e0; font-size: 1em; }
.ui-icon-return:before { font-size: 1;color: #ffffff; }
.circleBtn{border: none; float: left; background-color: #C11B1B;outline: none; margin: 0.23rem 0.1rem; display: inline; color: white;text-align: center;text-decoration: none;display: inline-block;font-size: 0.24rem;cursor: pointer;	border-radius: 0.05rem;	font-family:Microsoft Yahei;}
.backBtn{width: 0.4rem; height: 0.4rem;}
.logoPic{width: 2.4rem;height: 0.76rem;}
.menu-icon{background: #C11B1B; height: 0.4rem;display: block; width: 1.35rem; text-align: center;vertical-align: middle; outline: none;
 float: right;position: absolute;top: 0.25rem;right: 0.2rem;z-index: 999;text-decoration: none;line-height: 0.44rem;
border: 0.02rem solid #ffffff;color: #ffffff;border-radius: 0.22rem;font-size: 0.25rem;}

/*内容*/
.art-title p{ font-size:0.38rem;width: 96%;margin: 0 auto; font-weight: bold;margin-bottom: 0.1rem;text-indent: 0;margin-top: 1rem;}
.art-title .info { font-size: 0.25rem; color: #616161;margin-left: 0.1rem;margin-bottom: -0.3rem;text-indent: 0.2rem;}
.art-title .info span { margin-right: 1em; }
.art-title .info span .iconfont { font-size: 0.6em; color: #ccc; }

.art-text{width: 96%;margin: 0 auto;}
.art-text  p{font-family:"Microsoft Yahei";font-size:0.33rem;color:#000000;word-spacing: 0.25rem; line-height: 0.5rem; text-indent:2em;margin-bottom: 16px;}
.art-text img { max-width: 98%; /*display: block;*/ margin: 0 auto;}
.art-text .pics { position: relative; overflow: hidden; margin-bottom: 10px; }
.art-text .pics a { display: block; }
.art-text .pics .pic_label { display: inline-block; padding: 0 10px; font-size: 0.8em; line-height: 140%; background: rgba(0,0,0,0.5); color: #fff; position: absolute; bottom: 0px; left: 0; }

/*图片列表*/
.pcpic{max-width:8rem;width: 96%;height: auto;overflow:hidden;position:relative;margin: 0 auto;margin-top: 0.5rem;}
.pcpic img{width: 100%;height: auto;margin: 0 auto;}
.pcpic p{font-size: 0.3rem;text-indent: 2em;}

/*为你推荐*/
.hrCss{height:0.04rem;border:none;border-top:0.06rem solid #C11B1B;width: 94%;display: block;}
.recommend_list{color:#C11B1B;font-size: 0.3rem;padding: 0;display: block;text-decoration: none;list-style: none;background-color: #ffffff;margin-bottom: -0.2rem;}
.recommend_list p{text-indent: 0;margin-left: 0.49rem;margin-bottom: -0.03rem;}
.pt{position: relative;height: 1.4rem;overflow: hidden;margin: 0.05rem 0;padding-top: 0.1rem;font-size: 0.25rem;}
.pic{position: absolute;width: 22%;height: 1.4rem; top:0;right: 0;overflow: hidden;padding:0.1rem 0.25rem 0 0.25rem;background-color: #ffffff;border:none;}
.recommend_list .pt .text{display: block;width: 68%;padding-left: 0.25rem;padding-right: 0.1rem; padding-top: 0.25rem; float: left;background-color: #ffffff; color: #000;}
.times{display: block;position: absolute;width: 66%;color:#4f4f4f; bottom: 0; left: 0; background-color: #ffffff;padding-left: 0.25rem;padding-right: 0.2rem; padding-bottom: 0.2rem;}
.times .spanA{float: left;}
.pic a{vertical-align: middle;line-height: 1.3rem;}
.pic img{width: 100%;max-height: 1.4rem;height: auto;vertical-align: middle;}
.recommend_list .pt .text h3{margin-top: -0.2rem;}
.recommend_list .pt .text a{text-decoration: none;color: #000;}


/* 底部*/
.adv{width: 100%;max-width: 800px;position: fixed;top: 0;}
p img{/*display:block;*/margin:0 auto;}
.footer{font-family: "Microsoft Yahei";  text-align:center;background-color:#999999;color:#ffffff;
width:100%;max-width: 800px;padding-bottom: 0.08rem;margin-top: 1.05rem;line-height: 0.36rem;text-align:center;margin-bottom: 0;z-index: 99;}
.footer p{font-size: 0.24rem;display: block;color: #fff;margin: 0;padding: 0;}
.footer .p_channel{font-size: 0.3rem;padding: 0.1rem;}
.footer .p_channel a{color: #fff;text-decoration: none;}
.footer .p_channel span{padding: 0 0.2rem;}
/* 下载十堰头条*/
.downTou{width:96%;display: block; max-width: 800px;margin-left:0.18rem;margin-top: 0.3rem;margin-bottom: 0.5rem;  text-decoration: none;color: #ffffff;background-color:#C11B1B;font-size: 0.33rem;border-radius: 0.1rem; }
.downTou img{width: 85%;margin-left: 0.6rem;padding-top: 0.07rem;}


.hide{display: none!important;}

/*加载*/
.loadingDiv{width: 100%;max-width: 800px;height: 100%;}
.loadings{width: 10%;position: fixed;top: 35%;left: 45%;z-index: 9999; }

/*回顶部*/
#back-to-top{display: none;position:fixed;bottom:1.5rem;right:0.25rem;z-index: 998;}
#toTopId{ text-align:center;text-decoration:none;display:block;width:0.75rem;height: 0.75rem;
background-color: #C11B1B;border-radius:6px;background:url(../images/top2.png) no-repeat 100%;background-size:0.75rem; opacity: 0.9;}

/*搜狐畅言样式*/
.cy-logo{display:none!important}
.header-comment-number .comment-number{background-color:#C11B1B!important}
.comment-number-tri{border-left: .333333333em solid #C11B1B!important}
.comment-input{border: 1px solid #999999!important;}
.up-to-cbox-ico{ background-image:url(../images/pen.png)!important; } 
.up-to-cbox-text{color:#C11B1B!important}
